package kernel.operation;

import kernel.Cell;

public class Addition extends BinaryOperation {
	
	public Addition(Cell leftCell, Cell rightCell) {
		super(leftCell, rightCell);
	}
	
	@Override
	public String getOperator() {
		return "+";
	}
	
	@Override
	public double eval() {
		return this.getLeftCell().getValue() + this.getRightCell().getValue();
	}
}
